		/*效果开始*/
		UL {
			BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
		}
		#navigation LI UL {
			LIST-STYLE-TYPE: none
		}
		#navigation {
			Z-INDEX: 9999; BACKGROUND: url(wwsy_nav_bg.jpg) repeat-x; HEIGHT: 35px
		}
		
		UL.navs {
			LIST-STYLE-TYPE: none; MARGIN: 0px auto; WIDTH: 860px; LIST-STYLE-IMAGE: none
		}
		#navigation LI {
			Z-INDEX: 99999; POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 35px; FLOAT: left; COLOR: #ffffff
		}
		#navigation LI A:link {
			BORDER-BOTTOM: #fff 0px solid; TEXT-ALIGN: center; WIDTH:100px; DISPLAY: block; COLOR: #FFFFFF; FONT-SIZE: 14px; OVERFLOW: hidden; TEXT-DECORATION: none
		}
		/*效果结束*/
#navigation LI SPAN {
	PADDING-LEFT: 110px
}
#navigation LI A:visited {
	BORDER-BOTTOM: #fff 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #fff 0px solid; WIDTH: 96px; DISPLAY: block; COLOR: #FFFFFF; FONT-SIZE: 14px; OVERFLOW: hidden; TEXT-DECORATION: none
}
#navigation LI A.rightbordernone {
	BORDER-RIGHT: medium none
}
#navigation LI UL LI A:hover {
	BACKGROUND: #5476de; COLOR: #fff
}
		/*效果开始*/
		#navigation LI UL {
			Z-INDEX: 9999; POSITION: absolute; MARGIN-TOP: 1px; WIDTH: 100px; DISPLAY: none; TOP: 35px; LEFT: 0px
		}
		#navigation LI UL LI UL {
			POSITION: absolute; MARGIN-TOP: 0px; WIDTH: 100px; DISPLAY: none; MARGIN-LEFT: 4px; TOP: 0px; LEFT: 130px
		}
		#navigation LI UL.navsons A {
			BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 37px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; BACKGROUND: #0062C7; HEIGHT: 37px; COLOR: #fff; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
		}
		#navigation LI UL.navsons A:visited {
			BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 37px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; BACKGROUND: #0062C7; HEIGHT: 37px; COLOR: #fff; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
		}
		#navigation LI UL.navsons A:hover {
			BACKGROUND: #0062C7; FONT-WEIGHT: bold
		}
		/*效果结束*/